BizKitHub
DocsAPI ReferenceBff/bff/carrier-invoice/list
getBffAdmin BFF

/bff/carrier-invoice/list

No description provided.

bffgetBffCarrier-invoiceList

Parameters

4 query

Query parameters

· 4
filterFulltextQuerystringOptional

DataGrid fulltext over invoice number, carrier, account label and file name.

Exampleexample_filterFulltextQuery
orderBystringOptional

DataGrid sort, field:asc|desc.

Exampleexample_orderBy
pagestringOptional
Exampleexample_page
limitstringOptional
Exampleexample_limit

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/carrier-invoice/list

get
curl -X GET "https://api.bizkithub.com/bff/carrier-invoice/list?filterFulltextQuery=example_filterFulltextQuery&orderBy=example_orderBy&page=example_page&limit=example_limit" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key